/*头部样式*/
.top-container{
    width: 100%;
    height: auto !important;
    position: relative;
}
.banner-title{
    position: absolute;
    top: 42%;
    /*left: 45%;*/
    text-align: center;
    width: 100%;
}
.container{
    padding: 1rem 0;
}
.container-goods{
    display: flex;
    align-items: center;
    position: relative;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 1rem;

}
.goods-img-list{
    height: 7.7rem;
    overflow: hidden;
}
.container-goods-img{
    display: flex;
    width:50%;
}
.container-goods-info{
    width:50%;
    padding-left: 6%;
}
.container-goods-title-a{
    font-family: 'BigCaslon', sans-serif;
    font-size: 0.48rem;
    color: #2a2623 !important;
}
.container-goods-title-b{
    font-family: 'SukhumvitSet-Medium', sans-serif !important;
    color: #999999;
    font-size: 0.18rem;
}
.container-goods-info-text{
    padding: 0.3rem 0 0.7rem 0;
}
.container-goods-item{
    display: flex;
    gap: 0.5rem;
    border-bottom: 1px solid #eeeeee;
    height: 0.8rem;
    line-height: 0.8rem;
    width: 7rem;
}
.container-goods-item-a{
    font-family: 'SukhumvitSet-Bold', sans-serif !important;
    font-size: 0.16rem;
    color: #7a7a7a !important;
    width: 0.5rem;
}
.container-goods-item-b{
    font-family: 'SukhumvitSet-Light', sans-serif !important;
    font-size: 0.16rem;
    color: #8f8f8f;
}
.container-goods-item-btn-list{
    display: flex;
    gap: 0.1rem;
}
.container-goods-item-btn{
    color: #ffffff;
    background-color: #62605e;
    display: flex;
    align-items: center;
    padding: 0.2rem 0.5rem;
    gap: 0.3rem;
    width: 50%;
    justify-content: center;
}

.container-goods-item-btn-b{
    background-color: #62605e;
    padding: 0.2rem 0.5rem;
    width: 50%;
    transition: background-color 0.5s ease; /* 平滑过渡效果 */
}

.container-goods-item-btn-b:hover{
    background-color: #a9543f !important;
}
.container-goods-item-btn-b:hover>a{color:#fff}

.container-goods-item-btn:hover{
    background-color: #a9543f !important;
}
.nac-w :hover{
    color: #ffffff !important;
}

.container-goods-item-btn-a{
    display: flex;
    align-items: center;
    gap: 0.3rem;
    color: #ffffff;
    justify-content: center;
    height: 0.24rem;
}
.container-goods-detail-title{
    font-family: 'BigCaslon', sans-serif;
    padding: 0.5rem 0;
}

.container-goods-detail-title-a{
    font-size: 0.18rem;
    color: #999999;
}
.container-goods-detail-title-b{
    font-size: 0.48rem;
    color: #2a2623;
}
.container-goods-detail-img-list{
    display: flex;
    gap: 1rem;
    column-count: 2; /* 创建两列 */
    column-gap: 1rem; /* 列与列之间的间隙 */
}
.container-goods-detail-img{
    position: relative;
    display: inline-block;
    overflow: hidden;       /* 关键！超出部分隐藏 -> 放大的图片被裁剪在框内 */
}

.container-goods-detail-img:hover .goods-img-detail {
    transform: scale(1.08);
}
.border-right{
    border-right: 1px solid #eeeeee;
    padding-right: 1rem;
}
.container-goods-text{
    text-align: center;
    font-family: 'SukhumvitSet-Light', sans-serif !important;
    font-size: 0.16rem !important;
    color: #2a2623 !important;
    padding: 1rem 2rem;
}


.collections-title{
    font-family: BigCaslon, sans-serif;
    text-align: center;
    padding-bottom: 0.5rem;
}

.collections-title-b{
    color: #2a2623;
    font-size: 0.48rem;
}

.collections-item-img{
    height: 5.6rem;
    position: relative;
    display: inline-block;
    overflow: hidden;       /* 关键！超出部分隐藏 -> 放大的图片被裁剪在框内 */
}
.collections-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease; /* 缓慢放大效果 */
}
.collections-item-img:hover .collections-img {
    transform: scale(1.08);
}

.collections-img-list{
    display: flex;
    flex-wrap: wrap;
}

.collections-item {
    box-sizing: border-box; /* 确保padding和border不影响宽度 */
    padding-bottom:0.2rem;
    width: calc(100% / 3 - .14rem);
    margin-right: .21rem;
}
.collections-item:nth-child(3n){margin-right: 0;}
.container-content-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 0.3rem;
}
.container-content-title-b{
    display: grid;
    font-family: SukhumvitSet-Light, sans-serif !important;
    font-size: 0.14rem;
    color: #999999;

}
.container-content-title .like-btn{display: flex;align-items: center;}
.container-content-title-a{
    font-family: BigCaslon, sans-serif;
    font-size: 0.2rem;
    color: #2a2623;
}
.nav-d:hover{color: #666;}
.mySwiper .img-li:hover{cursor: pointer;}
.notice-product{
    color: #000;
    text-align: center;
}
.notice-product-close{
    position: absolute;right: 0.07rem;top: 0.03rem;cursor: pointer;
}
.notice-title{
    font-size: 0.15rem;
}
.icon-guanbi::before{content:'×' !important}
@media (max-width: 750px) {
    .container-goods{display: block;}
    .container-goods-img{width: 100%;margin-bottom: 0.5rem;gap: 0.2rem;}
    .container-goods-info{width: 100%;padding-left: 0;}
    .container-goods-item-b,.container-goods-item-a{font-size: 0.26rem;}
    .container-goods-item-a{width: 1rem;}
    .container-goods-title-b{font-size: 0.28rem;}
    .container-goods-item-btn{padding: 0.2rem 0.2rem;}
    .container-goods-item-btn div:first-child{display: flex;align-items: center;width: 0.24rem !important;height: 0.24rem !important;}
    .container-goods-item-btn-a div:first-child{display: flex;align-items: center;width: 0.24rem !important;height: 0.24rem !important;}
    .container-goods-item-btn-a{height:auto;}
    .container-goods-item{line-height:normal;padding: 0.2rem 0;height: auto;}
    .container-goods{padding-bottom: 0.7rem;}
    .container-goods-detail-title-a{font-size: 0.28rem;}
    /* .container-goods-detail-title-b{font-size: 0.58rem;} */
    .container-goods-text{font-size: 0.26rem !important;padding: 0.5rem 0 0.7rem;}

    .container-goods-detail-img-list{gap:0.2rem;}
    .collections-item{width: 100%;margin-right: 0;margin-bottom: 0.5rem;}
    .collections-item:last-child{margin-bottom: 0;}
    .container-content-title-a{font-size: 0.3rem;}
    .container-content-title-b{font-size: 0.24rem;}
    .container{padding: 0.7rem 0;}
    .goods-img{height: 6.18rem !important;}
    .container-goods-img .mySwiper{height: 6.18rem !important;}
    .container-goods-img img{height: 100% !important;}
}